/* 
  Localizable.strings
  SyncKit3

  Created by Stefan on 15.04.15.
  Copyright (c) 2015 Media Atelier. All rights reserved.
*/


"Content on this device will be deleted and replaced with your content from the Cloud." = "Le contenu de cet appareil sera effacé et remplacé par celui dans de la sauvegarde.";
"Content on this device will be deleted and replaced with your content from the Backup." = "Le contenu de cet appareil sera effacé et remplacé par celui de la sauvegarde.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Le contenu dans le Cloud et celui de vos autres appareils sera effacé et remplacé par celui de cet appareil.";
"Keep content from this device" = "Garder le contenu de cet appareil.";
"Keep content from the Cloud" = "Garder le contenu du Cloud.";
"Cloud Sync" = "Syncro. Cloud";
"Start Syncing" = "Commencer la syncro.";
"Cancel" = "Annuler";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "Vous avez du contenu sur cet appareil et dans le Cloud. Quel contenu voullez-vous garder?";
